.trackList {
    
    padding: 4rem 2rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
    min-height: 100%;
}

.track__cardwrapper {
    position: relative;

    width: 200px;
    height: 300px;
}

.track__cardwrapper .card {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.track__floatbutton {
    background: none;
    border: none;

    position: absolute;
    font-size: 1rem;
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
    text-align: center;
    cursor: pointer;
    z-index: 2;
    opacity: 0.1;
    color: #1aeb59;
    transition: all .5s;
}

.track__floatbutton:hover {
    opacity: .9;
    transform: scale(2);

}

.track__cardwrapper:hover .track__floatbutton {
    opacity: 1;
}

.track__floatbutton--unfav {
    color: white !important;
}

.track__floatbutton--right {
    bottom: 0px;
    right: 0px;
}

.track__floatbutton--center {
    font-size: 2rem;
    top: calc(100px - 2rem);
    left: calc(50% - 1.5rem);
}